<?xml version="1.0" encoding="utf-16"?>
<Skin Version="8">
	<LocalImages>
		<Image Hash="48257e4fd9fdfc42e479762d93b8b2fe" Name="家有萌宠" Color="-8811121" Vip="0" Official="1" SuitSkin="0"/>
		<Image Hash="145b9bbdc48d51454d200318747d5799" Name="郊外" Color="-11587917" Vip="0" Official="1" SuitSkin="0"/>
	</LocalImages>
	<LocalSuitImages/>
	<ProImages/>
</Skin>